Waarmee kunnen wij u helpen?

Waarmee kunnen wij u helpen?

Content Management Systemen

De links hier onder geven informatie over Content Management Systemen die veel gebruikt worden door onze klanten, met daarbij de vanaf welke PHP versie ze compatible zijn. Maakt u nog nog geen gebruik van de meeste recente versie van uw CMS, voer dan zo snel mogelijk een upgrade uit. Dit om er zeker van te zijn dat uw CMS om kan gaan met recente PHP versies en tevens voorzien is van de laatste veiligheidsupdates.


CMS Requirements Links

Wordpress Upgrade Guides



Joomla Upgrade Guides

Joomla 2.5 & 3.0

Drupal Upgrade Guide

Hoe zie ik de versie van mijn CMS?

Hieronder vind u een beschrijving hoe u de versienummers terug kunt vinden op de volgende CMS systemen.

  • Drupal – Kijk in de hoofddirectory van Drupal in het bestand “changelog.txt”. Het is mogelijk dit via FTP te bekijken, of in te loggen op wh-shell.xs4all.nl
  • Joomla – Vanaf versie 1.5 staat het versienummer bovenaan de beheerpagina. Vanaf versie 2.5 vindt u het nummer onder de kop 'System Information'.
  • WordPress – U vindt de Wordpress versie in het dashboard in het beheerpanel.

    Plugins binnen uw CMS

    Ook plug-ins of widgets moet u voor compatibiliteit en veiligheid altijd up-to-date houden. Geeft een bepaalde plug-in problemen onder bijvoorbeeld PHP 5.6, schakel de plug-in dan even uit zodat uw site verder blijft functioneren. U kunt op internet zoeken of er een recente versie van de plug-in is die wel compatible is met PHP 5.6 of hoger.



    Klantenservice

    Heeft u nog vragen? Neem contact met ons op

    Klantenservice

    Werkdagen 8:00 - 20:00 uur.
    Zaterdag 10:00 - 17:00 uur

    Technische ondersteuning

    Dagelijks 8:00 - 22:00 uur